/*
font-family: 'Poppins', sans-serif;
*/

html, body {
    margin: 0;
    height: 100%;
    overflow: hidden;
    width: 100%;
    cursor: url('https://bridgewaterambition.com/swatter.png'), auto;
}

.hero {
    background-image: url('https://bridgewaterambition.com/5_x1080.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100vw;
}

.button-background {
    animation: left-to-right 3.5s ease-in-out forwards infinite alternate;
    height: 75vh;
    cursor: url('https://bridgewaterambition.com/swatter.png'), auto;
}


.flypic {
    background-image: url('https://bridgewaterambition.com/FLYFINAL.png');
    background-position: center;
    background-size: cover;
    cursor: url('https://bridgewaterambition.com/swatter.png'), auto!important;
}

.button-background button {
    height: 244px;
    width: 390px;
    background-color: rgba(0, 0, 128, 0);
    font-size: 50px;
    border-style: none;
    cursor: url('https://bridgewaterambition.com/swatter.png'), auto;
}

@keyframes left-to-right {
    0% {
        transform: translateX(0);
    }

    10% {
        transform: translateX(81%) translateY(81%);
    }
    20% {
        transform: translateX(50%) translateY(30%);
    }
    30% {
        transform: translateX(18%) translateY(82%);
    }
    30% {
        transform: translateX(33%) translateY(30%);
    }
    40% {
        transform: translateX(23%) translateY(73%);
    }
    50% {
        transform: translateX(72%) translateY(92%);
    }
    60% {
        transform: translateX(11%) translateY(57%);
    }
    70% {
        transform: translateX(47%) translateY(76%);
    }
    80% {
        transform: translateX(61%) translateY(28%);
    }
    70% {
        transform: translateX(38%) translateY(54%);
    }

    
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 50px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
  }
  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    padding: 20px;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  p {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    color: #333333;
    margin: 0;
  }

  h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 70px;
    color: #ffffff;
    font-weight: 800;
    margin: 0;
    text-align: center;
    padding: 0px 25px 0px 25px;
  }

  h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 50px;
    color: #333333;
    font-weight: 800;
    margin: 0;
  }

  .harbor {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    color: #333333;
    font-weight: 800;
    margin: 0;
  }

  .audio-button {
    border-style: none;
    border-radius: 25px;
    font-size: 25px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    color: white;
    padding: 0px 25px 0px 25px;
    cursor: pointer;
  }

  .top-row {
      display: flex;
      justify-content: center;
      padding-top: 10px;
      align-items: center;
  }

@media screen and (max-width: 1290px) {
    h1 {
    font-size: 40px;            
    }
  }
  

  @media screen and (max-width: 915px) {
    h1{
    font-size: 25px;
    }
    .audio-button {
        font-size: 15px;
    }
  }

  @media screen and (max-width: 620px) {
    .top-row {
        flex-wrap: wrap;
    }
    p {
        font-size: 22px;
    }
    h3 {
        font-size: 30px;
    }
  }